# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-09-03 08:35
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0033_auto_20190503_1212'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='reason_refuse',
            field=models.CharField(blank=True, default=None, max_length=2000, null=True, verbose_name='Причина отказа'),
        ),
    ]
